#arc-zone-content *{
	font-family:"NimbusSanNovCon-SemBol", "HelveticaNeue-Condensed", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
	font-size:14px;
}
#arc-zone-content{
	position:relative;
	max-width:1600px;
	margin:0 auto;
}
#arc-zone-categories-icon{
	cursor:pointer;
	position:absolute;
	left:20px;
}
#arc-zone-categories-icon:hover + #arc-zone-categories, #arc-zone-categories:hover{
	display:block;
	
}
#arc-zone-categories{
	display:none;
	position:absolute;
	top:35px;
	left:20px;
	text-align:left;
	background-color:white;
	border:solid 2px #EEE;
	border-radius:4px;
	z-index:1000;
}
#arc-zone-categories ul{
	list-style:none;
	margin:0;
	padding:0;
}
#arc-zone-categories ul li a{
	display:block;
	color:#333;
	padding:5px 10px;
	margin:0;
	font-size:14px !important;
	font-weight:bold;
	text-decoration:none;
	border-bottom:solid 1px #EEE;
}
#arc-zone-categories ul li a:hover{
	color:#F25603;
	font-size:14px;
}
#arc-zone-top{
	width:100%;
	margin:0;
	position:relative;
	display:table;
	background-color:#DEDEDE;
	border-bottom:solid 2px #F25603;
}
.arc-zone-top-nav{
	display:inline-table;
	position:relative;
	float:left;
	padding:0;
	text-align:center;
	color:#AAA;
	width:25%;
	height:35px;
	border:none;
	background-color:#333;
	border-bottom:solid 1px #FFF;
	font-weight:bold;
}
.arc-zone-top-nav a{
	display:block;
	color:#EEE !important;
	text-decoration:none;
	font-size:16px !important;
	margin:7px 0;
}
.arc-zone-top-nav a:hover{
	color:#FFF;
	font-size:20px !important;
	margin:5px 0;
}
#logo{
	float:left;
	margin:0 0 0 20px;
	width:250px;
}
#wlp-logo{
	float:right;
	margin:10px 20px 10px 0;
	width:75px;
}
#arc-zone-wlp-text{
	float:right;
	text-align:right;
	font-size:14px;
	font-weight:bold;
	margin:15px 10px 0 0;
	line-height:20px;
}
#arc-zone-wlp-text span{
	display:block;
	color:#F25603;
	font-size:16px;
}

/* SEARCH */
#arc-zone-search-table{
	position:relative;
	max-width:550px;
	width:100%;
	display:inline-block;
	margin:10px 0 0 30px;
	padding:0;
}
#arc-zone-search-form input[type="search"]{
	padding: 10px;
	width:100%;
	color: #999;
	border:none;
	margin:0;
	background: url("//www.rukidding.info/images/template/search_field_bg.png") no-repeat left top;
	height:45px;
	font-size:16px;
}
#arc-zone-search-form input[type="submit"]{
	display:inline-block;
	background: url("//www.rukidding.info/images/template/search_field_bg.png") no-repeat right top;
	height:45px;
	width:55px;
	border:none;
	color:transparent;
	cursor:pointer;
}

#arc-zone-search-form input[type="checkbox"]{
	margin:5px 0 0 20px;
	width:20px;
	height:20px;
}
#arc-zone-search-form label{
	color:#444;
	vertical-align:text-bottom;
}
/* LEFT SIDE */
#arc-zone-left{
	clear:both;
	position:relative;
	float:left;
	width:250px;
}
/* MENU: CATEGORIES, PAGES */
#arc-zone-pages{
	position:relative;
	width:100%;
}
.arc-zone-box-titles{
	font-size:16px;
	font-weight:bold;
	color:#bfbfbf;
	border-bottom:solid 2px #bfbfbf;
	margin:0;
	padding:10px 15px;
}

/* CONTENT */
#arc-zone-description, #arc-zone-information{
	display:inline-box;
	margin:10px;
	font-size:14px;
	line-height:24px;
}
#arc-zone-description{
	background-color:White;
	padding:10px;
}
#arc-zone-information{
	background-color:WhiteSmoke;
	padding:20px;
	clear:right;
}
#arc-zone-description h2, #arc-zone-information h2{
	margin:15px 0 0 0;
}
#arc-zone-description h2{
	color:#F25603;
	font-size:20px;
}
#arc-zone-information h2{
	color:#024BA1;
	font-size:16px;
}
#arc-zone-description h3, #arc-zone-information h3{
	margin:15px 0 5px 0;
	font-size:14px;
}
#arc-zone-information h3{
	color:#024BA1;
}
#arc-zone-description img{
	float:right;
	margin:0 0 10px 10px;
	max-width:50%;
}
#arc-zone-description p, #arc-zone-information p{
	margin:5px 0;
}
#arc-zone-description a{
	text-decoration:none;
}
#arc-zone-description ul{
	margin:0 0 10px 15px;
	padding:0;
	list-style-type: circle;
}
#arc-zone-description li{
	line-height:18px;
}

#arc-zone-information p{
	color:#444;
}

#arc-zone-footer{
	border-top:solid 2px Gainsboro;
	padding:10px 0 0 0;
	margin:20px 0 0 0;
	text-align:center;
	font-size:14px;
	color:#444;
}
#arc-zone-footer span{
	font-weight:bold;
}
/* EBAY SPECIFIC */
.v4midBox *, #storeHeader *{
	font-family: "NimbusSanNovCon-SemBol", "HelveticaNeue-Condensed", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
	font-size:14px;
	white-space:nowrap;
}
.v4title h2, #storeHeader h2{
	color:#bfbfbf;
	font-size:20px;
	font-weight:bold;
	border-bottom:solid 2px #bfbfbf;
	margin:0;
	padding:10px 0;
}
.ttl, .cl-lcat-ttl, .cl-ttl{
    display:inline-block;
    color: #F25603 !important;
	margin: 0 !important;
    padding: 10px 0 !important;
}
.ttl a, .cl-lcat li a{
	display:inline-block;
    color: #333 !important;
    text-decoration: none;
}
.lev1 a{
	display:inline-block;
    font-weight: bold;
    color: #333 !important;
    text-decoration: none;
    margin: 0;
    padding: 10px 0;
}
.lev1 a:hover{
	color:#F25603 !important;
}
.ttl, .lev1 li{
	border-bottom: solid 1px Gainsboro;
	width:100%;
}
table.v4midBox{
	border:none;
}
#LeftPanel{
	width:270px;
}
.lcat{
	width:100% !important;
}
.lcat .lev1 li{
	margin:0;
	padding:3px 0 !important;
	list-style:none !important;
}
/* LEVEL 2 */
.lcat .lev2 li{
	font-weight:bold;
	padding:3px 0 !important;
	list-style:none !important;
}
.lev2{
	background-color:#EFEFEF;
	padding:0 0 0 10px !important;
	/*margin-left:-10px;*/
}
.lev1 li span, .lev2 li span{
	color:#F25603 !important;
	font-weight:bold;
	display:inline-block;
	margin:10px 0;
}
/* LEVEL 3 */
.lev3{
	background-color:#DEDEDE;
	padding:0 0 0 10px !important;
	/*margin-left:-20px !important;*/
}
.lev3 li a{
	color:#093FA3 !important;
}
.lcat .cnt{
	font-size: 12px;
	color:#777 !important;
	margin-left:5px;
}
/* STORE PAGES LINKS */
.oc ul{
	margin:0;
}
.oc li{
	list-style:none;
	border-bottom: solid 1px Gainsboro;
	width:100%;
}
.oc li a, .oc li span{
	display:block;
    font-weight: bold;
    color: #333 !important;
    margin: 0;
    padding: 12px 0;
	text-decoration:none;
}
.oc li a:hover{
	color:#F25603 !important;
}
table.v4clp li, table.v4clp td, table.v4clp td ul, .lcat .ttl{
	padding:0;
	margin:0;
}
/* BANNERS */
#azCatBanner{
	display:table;
	width:100%;
	margin:0 0 10px 0;
}
#azCatBanner img{
	width:100%;
	z-index:1;
}
#azCatTitles{
	position:relative;
	z-index:10;
	margin:-140px 50px 0 350px;
	text-align:center;
}
#azCatBanner h2, #azCatBanner h3{
	font-family: "NimbusSanNovCon-SemBol", "HelveticaNeue-Condensed", "HelveticaNeueBoldCondensed", "HelveticaNeue-Bold-Condensed", "Helvetica Neue Bold Condensed", "HelveticaNeueBold", "HelveticaNeue-Bold", "Helvetica Neue Bold", "HelveticaNeue", "Helvetica Neue", 'TeXGyreHerosCnBold', "Helvetica", "Tahoma", "Geneva", "Arial Narrow", "Arial", sans-serif;
}
#azCatTitles h2{
	color:#FFF;
	margin:0 0 5px 0;
	padding:0;
	font-size:40px;
	white-space:nowrap;
}
#azCatTitles h3{
	color:#777;
	margin:0;
	padding:0;
	font-size:20px;
	font-weight:normal;
	white-space:nowrap;
}
#azCatTitles hr{
	border-color:#777;
	max-width:50%;
}
#arc-zone-footer img{
	
}
/* TABLES */
table.table th {
    text-align: left;
    padding: 3px 9px;
    background-color: WhiteSmoke;
    border: solid 1px Silver;
    border-bottom: solid 1px DarkGray;
}
table.table td {
    text-align: left;
    padding: 3px 9px;
    background-color: white;
    border: solid 1px WhiteSmoke;
    border-bottom: solid 1px DarkGray;
}
table.table {
    width: auto;
    border-spacing: 0px;
    border-collapse: collapse;
}

/* MEDIA QUERIES */
@media screen and (max-width:1200px){
	#arc-zone-search-table{
		max-width:385px;
	}
	
	#azCatTitles{
		margin:-85px 20px 0 200px;
	}
	#azCatTitles h2{
		font-size:25px;
	}
	#azCatTitles h3{
		font-size:14px;
	}
}

@media screen and (max-width:1024px){
	#arc-zone-search-table{
		max-width:300px;
	}
}

@media screen and (max-width:960px){
	#wlp-logo, #arc-zone-wlp-text{
		display:none;
	}
	#arc-zone-top-contact span{
		display:block;
	}
	#arc-zone-top h4{
		text-align:left;
		margin:0 0 0 310px;
	}
	#arc-zone-top h5{
		text-align:left;
		margin:0 0 0 310px;
	}
	#arc-zone-search-table{
		max-width:430px;
		float:right;
		margin:10px;
	}
}
@media screen and (max-width:769px){
	#arc-zone-description, #arc-zone-information{
		margin:0;
	}
	#arc-zone-search-form{
		display:none;
	}
	#arc-zone-wlp-text{
		display:inline-block;
	}
}
@media screen and (max-width:680px){
	#wlp-contact{
		display:none;
	}
}
